## kanaoftheday 1.0.0

=== Makefile ===
#############################################################################
# Makefile for building: kanaoftheday
# Generated by qmake (2.01a) (Qt 4.7.0) on: ???? 1. ??????? 15:41:53 2012
# Project:  kanaoftheday.pro
# Template: app
# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile kanaoftheday.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Imoc
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/

####### Files

SOURCES       = main.cpp \
		kanadb.cpp \
		OptionsDialog.cpp \
		MainWindow.cpp \
		AboutDialog.cpp \
		IntroDialog.cpp moc/moc_OptionsDialog.cpp \
		moc/moc_MainWindow.cpp \
		moc/moc_AboutDialog.cpp \
		moc/moc_IntroDialog.cpp
OBJECTS       = obj/main.o \
		obj/kanadb.o \
		obj/OptionsDialog.o \
		obj/MainWindow.o \
		obj/AboutDialog.o \
		obj/IntroDialog.o \
		obj/moc_OptionsDialog.o \
		obj/moc_MainWindow.o \
		obj/moc_AboutDialog.o \
		obj/moc_IntroDialog.o
DIST          = c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		kanaoftheday.pro
QMAKE_TARGET  = kanaoftheday
DESTDIR       = 
TARGET        = kanaoftheday

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: kanaoftheday.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
	$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile kanaoftheday.pro
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile kanaoftheday.pro

dist: 
	@$(CHK_DIR_EXISTS) obj/kanaoftheday1.0.0 || $(MKDIR) obj/kanaoftheday1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) obj/kanaoftheday1.0.0/ && $(COPY_FILE) --parents kanadb.h OptionsDialog.h MainWindow.h AboutDialog.h IntroDialog.h ScrollableLabel.h obj/kanaoftheday1.0.0/ && $(COPY_FILE) --parents main.cpp kanadb.cpp OptionsDialog.cpp MainWindow.cpp AboutDialog.cpp IntroDialog.cpp obj/kanaoftheday1.0.0/ && (cd `dirname obj/kanaoftheday1.0.0` && $(TAR) kanaoftheday1.0.0.tar kanaoftheday1.0.0 && $(COMPRESS) kanaoftheday1.0.0.tar) && $(MOVE) `dirname obj/kanaoftheday1.0.0`/kanaoftheday1.0.0.tar.gz . && $(DEL_FILE) -r obj/kanaoftheday1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc/moc_OptionsDialog.cpp moc/moc_MainWindow.cpp moc/moc_AboutDialog.cpp moc/moc_IntroDialog.cpp
compiler_moc_header_clean:

=== debian/changelog ===
kanaoftheday (1.0.0) stable; urgency=low

  * Initial Release.

 -- M. Hossein Azadmanesh <mhazadmanesh2009@gmail.com>  Sun, 03 Jun 2012 13:46:56 +0430

=== debian/control ===
Source: kanaoftheday
Section: user/education
Priority: extra
Maintainer: M. Hossein Azadmanesh <mhazadmanesh2009@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: kanaoftheday
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Japanese hiragana and katakana learning application
 Japanese hiragana and katakana learning application for Maemo Fremantle.
 Database is taken from the kanatest project.
XB-Maemo-Display-Name: Kana of The Day
XB-Maemo-Icon-26: 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

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := kanaoftheday
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## kanaoftheday 1.1.0

=== debian/changelog ===
kanaoftheday (1.1.0) stable; urgency=low

  * Added home screen widget.
  * Added some small features.

 -- M. Hossein Azadmanesh <mhazadmanesh2009@gmail.com>  Wed, 05 Jun 2012 13:46:56 +0430

=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,9 @@
 	# Add here commands to install the package into debian/arora.
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 
+	dh_link /opt/kanaoftheday/bin/kanaotdhomewidget /opt/kanaoftheday/bin/kanaotdhomewidgeth
+	dh_link /opt/kanaoftheday/bin/kanaotdhomewidget /opt/kanaoftheday/bin/kanaotdhomewidgetv
+
 
 # Build architecture-independent files here.
 binary-indep: build install

## kanaoftheday 1.1.1

=== debian/changelog ===
kanaoftheday (1.1.1) stable; urgency=low

  * Small help correction.

 -- M. Hossein Azadmanesh <mhazadmanesh2009@gmail.com>  Sat, 08 Jun 2012 13:46:56 +0430

=== debian/control ===
Source: kanaoftheday
Section: user/education
Priority: extra
Maintainer: M. Hossein Azadmanesh <mhazadmanesh2009@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: kanaoftheday
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader
Description: Japanese hiragana and katakana learning application
 Japanese hiragana and katakana learning application for Maemo Fremantle.
 Database is taken from the kanatest project.
 It has a home screen widget that you can put on your desktop and look at everyday.
XB-Maemo-Display-Name: Kana of The Day
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: mailto:mhazadmanesh2009@gmail.com
